Subject: Re: linux-next: manual merge of the m68knommu tree with the m68k tree

From: Geert Uytterhoeven <[email-masked]>
Date: Tue, 14 Sep 2010 10:47:42 +0200

On Tue, Sep 14, 2010 at 03:21, Greg Ungerer <[email-masked]> wrote:
> Stephen Rothwell wrote:
>>
>> Today's linux-next merge of the m68knommu tree got a conflict in
>> arch/m68k/sun3/sun3ints.c between commit
>> 72fe185cd9acbfc6e8a7afa884ae1152be706e52 ("m68k/m68knommu: Remove dead
>> SMP config option") from the m68k tree and commit
>> 5313b581e4efc214c6132d32f580db6668e5c5a8 ("arch/m68k{,nommu}: Removing
>> dead SMP config option") from the m68knommu tree.
>>
>> These appear to be the same patch with some formatting differences.  I
>> used the version from the m68k tree.
>
> Looks like Geert added the same patch to the m68k git tree.
> I'll drop it from the m68knommu git tree.

Sorry, I should have checked explicitly which patches were already in
the m68knommu git tree.
I did leave out one patch I knew (from email) Greg was going to take.

Gr{oetje,eeting}s,

                        Geert

--
Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]

In personal conversations with technical people, I call myself a hacker. But
when I'm talking to journalists I just say "programmer" or something like that.
                                -- Linus Torvalds